netbeans (8.1+dfsg2-1) unstable; urgency=medium

  * Imported Upstream version 8.1+dfsg2.
    - Include html5doc.zip because it is free documentation.
  * Build-Depend on libhtml5parser-java. This fixes HTML parser exceptions and
    makes it possible to edit and work with HTML files. Thanks to Michael
    Cordingley for the report. (Closes: #809256)
  * Switch to libicu4j-4.4-java.
    This prevents a NoClassFound exception when parsing HTML5 documents.
  * Delete netbeans-core.browser.webview.patch and merge the changes into
    netbeans-cluster-properties.patch.
  * debian/copyright: Add license for html5doc.zip.
  * Drop netbeans-html.parser-nocopy.patch, obsolete since we
    ship html5doc.zip now.
  * Drop netbeans-slf4j.dummy.patch.
  * Vcs-Git: Switch to https.
  * Declare compliance with Debian Policy 3.9.7.
  * Override Lintian error source-is-missing because those js files are only
    used for testing.
  * Convert netbeans' icns icon to 128x128 png icon with icns2png and use it
    as desktop icon. Thanks to Anton Sudak for the report. (LP: #1545648)
  * debian/rules: Permit JDK8 builds.
  * Replace netbeans-svnclient.patch with netbeans-svnclientadapter.patch and
    fix FTBFS. (Closes: #815073)

Date: 2016-02-25 04:19:21.255141+00:00
Changed-By: Debian Java Maintainers 
<pkg-java-maintain...@lists.alioth.debian.org>
Signed-By: Matthias Klose <d...@ubuntu.com>
https://launchpad.net/ubuntu/+source/netbeans/8.1+dfsg2-1
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to